ه‍.ش. ۱۳۸۷ دی ۱۷, سه‌شنبه

نقطه تازه آسیب‌پذیری در اینترنت اکسپلورر

نقطه تازه آسیب‌پذیری در اینترنت اکسپلورر
همشهري آنلاين:اگر از اینترنت اکسپلورر استفاده می‌کنيد، یا جاوا اسکریپت خود را غیرفعال کنید
یا به طور موقت از مرورگر دیگری استفاده کنید تا با آسیب‌پذیری تازه کشف شده، مقابله کرده باشید.
خبرگزاری آلمان از بن گزارش داد، بنا به اعلام آژانس فدرال
آلمان در امور امنیت در فن‌آوری اطلاعات (BSI) این حفره امنیتی به هکرها امکان می‌دهد برنامه‌هایی را بدون آنکه متوجه شوید یا اجازه آن را بدهید، بر روی رایانه شما اجرا کنند. قربانیان فقط کافی است از یک پایگاه اینترنتی تقلبی دیدن کنند.
BSI توصیه کرد تنظیمات امنیتی منطقه اینترنتی (Internet Zone) را در اینترنت اکسپلورر به بالا (High) تغییر دهند. این امر علاوه بر دیگر کنترل‌ها، جاوا اسکریپت را غیرفعال می‌کند. گرچه نباید از یاد برد که این تنظیمات احتمالا باعث بدعمل کردن برخی صفحات اینترنتی می‌شود.
هنوز هیچ پچی برای اینترنت اکسپلورر منتشر نشده، اما دیگر مرورگرها تحت تاثیر این نقطه ضعف قرار نگرفته‌اند.

هیچ نظری موجود نیست: